uuid: 3fc6b106-0598-41c2-ad01-83bb60816dae
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
